PWD(1)

NAME
pwd - print name of current/working directory

SYNOPSIS
pwd
pwd {--help,--version}

DESCRIPTION
This documentation is no longer being maintained and may be inaccurate or incomplete. The Texinfo documentation is now the authoritative source.

This manual page documents the GNU version of pwd. pwd prints the fully resolved name of the current directory. That is, all components of the printed name will be actual directory names -- none will be symbolic links.

Note that most Unix shells provide a built-in pwd command with similar functionality so the unadorned, interactive pwd command will usually execute the built-in version and not this one.

  OPTIONS

--help
    Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.